Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 23 May 2022 17:49:43 +0000

Hi Nihal Alsaiari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I have been treated very badly in your Bur Juman store where someone else cut into the queue and instead of telling them I was next in queue, your customer desk employee - Nazma straight to my face said I wasn’t in queue and the other person was. She not only told me I’m lying to my face but also went ahead and billed the other customer simply by ridiculing my presence. 
I don’t like being made the liar and I would like to investigate into this.
Without this I’m never walking into a splash store ever again. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4394126